entry_file: tsjerzy_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: tsjerzy_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: tsjerzy_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: tsjerzy_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 80
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: tsjerzy_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: tsjerzy_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 100
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 200
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 300
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
- result_file: tsjerzy_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: tsjerzy_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 100
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 150
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 300
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
- result_file: tsjerzy_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 100
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 150
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 300
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
- result_file: tsjerzy_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 100
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 150
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 250
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
- result_file: tsjerzy_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 100
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 150
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 250
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
- result_file: tsjerzy_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 100
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 150
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 250
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
- result_file: tsjerzy_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 100
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 150
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 250
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
- result_file: tsjerzy_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 70
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 100
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 180
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
- result_file: tsjerzy_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 50
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 150
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 200
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
- result_file: tsjerzy_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 50
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 150
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 200
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
- result_file: tsjerzy_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 200
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 250
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 500
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
- result_file: tsjerzy_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 80
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 200
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 300
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
- result_file: tsjerzy_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 100
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 150
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 200
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
- result_file: tsjerzy_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 100
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 150
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 200
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
- result_file: tsjerzy_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 200
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 300
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 400
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
- result_file: tsjerzy_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 300
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
- result_file: tsjerzy_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 150
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 250
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 300
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
- result_file: tsjerzy_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 70
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 100
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 120
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
